{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Name": "Alternative history",
		"Author": "S+",
		"Wiki": "",
		"Civs": 49,
		"Age": 10,
		"Year": 2025,
		"Month": 5,
		"Day": 15
	}
]
}